'''
Orcish Horde WCS:Python Race Coded By: Steven Hartin (Freddukes)

Configure Skills Settings
	MaxRanks - The Highest Ranks a player may put in the skill
	LevelInterval - The number of levels a player must have inbetween ranks of the skill
'''

########################
#	Critical Strike
#   - This skill gives a
#     chance of dealing
#     additional dmg
#######################

Critical_MaxRanks = 6
Critical_LevelInterval = 2

# The amount of additional damage done
# multiplied by the persons Critical Damage level

Critical_Damage = 6

########################
#	Critical Grenade
#   - This skill Gives the
#     player a chance of
#     making his grenades
#     deal additional damage.
########################

Nade_MaxRanks = 8
Nade_LevelInterval = 4

# For each level this is how much damage the
# critical grenade will do

Nade_Damage = 15

########################
#	Reincarnation
#   - This gives the player
#     a chance to respawn
#     when he dies.
########################

Reincarnation_MaxRanks = 5
Reincarnation_LevelInterval = 5

# This is the percent each level will give you to respawn.
# e.g, if a player dies of level 4 and the Reincarnation_Percent
# is 10, then you have a 4 * 10 (40%) change to respawn

Reincarnation_Percent = 10

########################
#	Chain lightning - Ultimate
#   - This utimate allows
#     you to build up your
#     damage by holding down
#     the ultimate key, then letting
#     it go will shock everyone
#     in range
#########################

Chain_RequiredLevel = 8
Chain_MaxRanks = 8
Chain_LevelInterval = 4

# This is the amount of damage done, multiplied by the 'damage counter'
# multiplied further by the players level... e.g. at level 8 with a damage
# counter of 10, and a Chain_Damage of 2, it will do 8*10*2 damage which is
# 160 to everyone in range of the blast.

Chain_Damage = 2

# The following is the distance that the chain lighting will effect. Anybody
# inside the effect range will damaged. This is multiplied by the placers
# 'damage counter'... e.g. if the damage counter is 10, and the chain distance
# is 50, the effect range is 500 units from the player

Chain_Distance = 50

# The cooldown period of Chain Lighting (in seconds)

Chain_Cooldown = 18
